@charset "utf-8";

/* ------------------------------------------------ */
/* サイトナビのレイアウト                           */
/* ------------------------------------------------ */

#sitemenu ul#sitenavi{
  margin:0;
  padding:0;
  background-color:transparent;
}

ul#sitenavi li .box{
  display:none;
}

#sitemenu ul#sitenavi li{float:left;position:relative;}

#sitemenu ul#sitenavi li span{display:none;}

#sitemenu ul#sitenavi li a{
  background:url(/common/images/v5/common/navi.jpg) no-repeat;
  display:block;
  height:25px;
}

#sitemenu ul#sitenavi li ul{
  position:absolute;
  top:25px;
  width:956px;
  background:url(/common/images/v3/common/bg_subnavi.jpg) no-repeat 0 0;
}

#sitemenu ul#sitenavi li#top a{
  width:132px;
  background-position:0 0;
}
/*#sitemenu ul#sitenavi li#top a:hover,*/
#sitemenu ul#sitenavi li#top a.current,
#sitemenu ul#sitenavi li#top a.reverse{
  background-position:0 -25px;
}
#sitemenu ul#sitenavi li#a ul{
  left:0px;
}

#sitemenu ul#sitenavi li#domestic a{
  width:132px;
  background-position:-132px 0;
}
/*#sitemenu ul#sitenavi li#domestic a:hover,*/
#sitemenu ul#sitenavi li#domestic a.current,
#sitemenu ul#sitenavi li#domestic a.reverse{
  background-position:-132px -25px;
}
#sitemenu ul#sitenavi li#domestic ul{
  left:-132px;
}

#sitemenu ul#sitenavi li#international a{
  width:132px;
  background-position:-264px 0;
}
/*#sitemenu ul#sitenavi li#international a:hover,*/
#sitemenu ul#sitenavi li#international a.current,
#sitemenu ul#sitenavi li#international a.reverse{
  background-position:-264px -25px;
}
#sitemenu ul#sitenavi li#international ul{
  left:-264px;
}

#sitemenu ul#sitenavi li#company a{
  width:132px;
  background-position:-396px 0;
}
/*#sitemenu ul#sitenavi li#company a:hover,*/
#sitemenu ul#sitenavi li#company a.current,
#sitemenu ul#sitenavi li#company a.reverse{
  background-position:-396px -25px;
}
#sitemenu ul#sitenavi li#company ul{
  left:-396px;
}

#sitemenu ul#sitenavi li#life a{
  width:132px;
  background-position:-528px 0;
}
/*#sitemenu ul#sitenavi li#life a:hover,*/
#sitemenu ul#sitenavi li#life a.current,
#sitemenu ul#sitenavi li#life a.reverse{
  background-position:-528px -25px;
}
#sitemenu ul#sitenavi li#life ul{
  left:-528px;
}

#sitemenu ul#sitenavi li#wedge a{
  width:148px;
  background-position:-660px 0;
}
/*#sitemenu ul#sitenavi li#wedge a:hover,*/
#sitemenu ul#sitenavi li#wedge a.current,
#sitemenu ul#sitenavi li#wedge a.reverse{
  background-position:-660px -25px;
}
#sitemenu ul#sitenavi li#wedge ul{
  position:absolute;
  left:-660px;
}

#sitemenu ul#sitenavi li#hitotoki a{
  width:148px;
  background-position:-808px 0;
}
/*#sitemenu ul#sitenavi li#hitotoki a:hover,*/
#sitemenu ul#sitenavi li#hitotoki a.current,
#sitemenu ul#sitenavi li#hitotoki a.reverse{
  background-position:-808px -25px;
}
#sitemenu ul#sitenavi li#hitotoki ul{
  position:absolute;
  left:-808px;
}

#sitemenu ul#sitenavi li  ul li a{
  background-image:none;
  width:auto !important;
  float:left;
  font-size:12px;
  margin:0 10px 0 5px;
  line-height:2.2em;
}
